Federal Reserve System Seal   FFIEC home  |   Federal Reserve Board home
National Information Center: A repository of Financial Data and institution characteristics collected by the Federal Reserve System Accessibility  |   Disclaimer  |   Privacy Policy
 


System Requirements for Reports Display

Step 1:
Make sure that you are running Netscape Browser 6.x/higher or Internet Explorer 5.x/higher.
To check the version, go to Help > About Communicator (or Internet Explorer).

Step 2:
You will need to have Acrobat Reader 7.x/higher installed as a plug-in. In some instances,
you are using Acrobat Reader 7.x or higher, but it is not installed as a plug-in. To prevent this
problem, you should uninstall the older version of Acrobat Reader before installing the new version,
this will ensure that the plug-in has been updated. For Netscape users, a list of plug-ins is provided
under Help > About Plug-ins. Look for the Adobe Acrobat plug-in and make sure that the plug in is
higher than 7.x version or higher.

  
 
  NIC Home  |   FAQ  |   Contact Us